<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css"/>
    <link rel="stylesheet" href="positionnement.css"/>
  </head>
  <body>
    <header>
      <h1>mon site à moi</h1>
        <ul>
          <li>
            <img src="img/zen.jpeg" alt="homme faisant du yoga"/>
          </li>
          <li>
            <img src="img/ballon.jpeg" alt="mongolfière">
          </li>
          <li>
            <img src="img/roue.jpeg" alt="grande roue">
          </li>
        </ul>
    </header>
    <main>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique dignissimos vero excepturi dolorem, aliquid non ab deleniti velit cupiditate laudantium quas iusto delectus laboriosam corporis alias repellendus, minima quasi eum voluptatem esse nam dicta? Praesentium neque itaque quibusdam non eaque ipsum ab perspiciatis, temporibus quos laboriosam quas nihil illum ad eius dolor nobis velit commodi quisquam explicabo officiis recusandae nisi fugit eos? Dolorum eius beatae voluptate doloribus magni consequatur eligendi perferendis, placeat dicta blanditiis omnis?
      </p>
      <nav>
        <ul>
          <li class="navig">
            <a href="https://www.spotify.com/fr/" class="navig">Musique</a>
          </li>
          <li class="navig">
            <a href="https://www.pinterest.fr/" class="navig">Photos</a>
          </li>
          <li class="navig">
            <a href="https://fr-fr.facebook.com/" class="navig">Amis</a>
          </li>
          <li class="navig">
            <a href="https://www.wikipedia.org/" class="navig">Liens</a>
          </li>
        </ul>
        </nav>
    </main>
    <footer>
      <p>Contact: moi@exemple.fr</p>
      <p>Copyright (c) exemple.org</p>
    </footer>
  </body>
</html>
